| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreBspSceneManager.h File Reference
`#include "OgreBspPrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include "OgreStaticFaceGroup.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreBspLevel.h"`
`#include <set>`

## Classes
class | Ogre::BspIntersectionSceneQuery
| BSP specialisation of IntersectionSceneQuery. More...
class | Ogre::BspRaySceneQuery
| BSP specialisation of RaySceneQuery. More...
class | Ogre::BspSceneManager
| Specialisation of the SceneManager class to deal with indoor scenes based on a BSP tree. More...
class | Ogre::BspSceneManagerFactory
| Factory for BspSceneManager. More...

## Namespaces
| Ogre